*{
    margin: 0;
    padding: 0;
}

#sidebar{
    position: fixed;
    /*width: 200px;*/
    width: 14.65%;
    height: 100%;
    background: rgb(50,57,63);
    left:-14.65%;
    transition: all 500ms linear;
}

#sidebar.active{
    left: 0%;
}

/*#sidebar ul li.op,*/
#sidebar a.op_1{
    color: rgba(230,230,230, .9);
    text-align: left;
    padding: 0px 0px;
    list-style: none;
    text-decoration: none;
    height: 60px;
    width: 100%;
    margin-top: 0px;
    display:block;
    text-indent: 0px;
}
#sidebar div.op_2{
    padding-top: 18px ;
    padding-left: 13%;
    height: 60px;
    width: 100%;
    
}


#sidebar li.op{
    width: 100%;
    border-bottom: 1px solid rgba(100,100,100, .3);
    border-top: 1px solid rgba(100,100,100, .3);
    box-shadow: 3px 0 rgba(255,255,255,.2) inset;
    /*border-left: 3px solid rgba(255,255,255, .2);*/
    padding-left: 0px;
    margin-bottom: 5px;
    /*
    --webkit-transition: all .4s;
    -o-transition: all .4s;*/
    transition: all .5s;
}

#sidebar li.op:hover{
    box-shadow: 200px 0 rgba(255,255,255,.2) inset;
}

.logo{
    display: block;
    margin: 0 auto;
    width: 100%;
}
/*
#sidebar .toggle-btn{
    position: absolute;
    left: 230px;
    top: 20px;
    cursor: pointer;
}

#sidebar .toggle-btn span{
    display: block;
    width: 40px;
    text-align: center;
    font-size: 30px;
    border: 1px solid black;
}*/

#panel-prin{
    position: absolute;
    background: rgb(153,153,255);
    left: 0%;
    top: 0px;
    width: 100%;
    height: 100%;
    transition: all 500ms linear;
}

#panel-prin.active{
    left: 14.65%;
    width: 85.35%;
}
/*
#panel-prin h1{
    position: absolute;
    display: block;
    width: 400px;
    top: 10%;
    left: 50%;
    transform: translateX(-50%);
    text-align: center;
    font-size: 30px;
}
*/
#panel-prin .toggle-btn{
    position: absolute;
    left: 30px;
    top: 20px;
    cursor: pointer;
    background: wheat;
}

#panel-prin .toggle-btn span{
    display: block;
    width: 40px;
    text-align: center;
    font-size: 30px;
    border: 1px solid black;
}

#panel-prin .Usuario{
    position: absolute;
    left: 75%;
    top: 20px;
    border: 0px solid black;
}
